input[type=checkbox], input[type=radio], td div input[type=checkbox], td div input[type=radio] {
    height: 13px;
}

input[type="checkbox"].fbo-bigcheckbox + label {
    font-size: 11pt;
}

input[type="radio"].fbo-bigcheckbox + label {
    font-size: 11pt;
}

/*FBO Checkbox*/

/*input[type="checkbox"].fbo-checkbox {
    opacity: 0;
    width: 1px;
    height: 1px;
}

input[type="checkbox"].fbo-checkbox + label 
{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    
    padding-left: 2px;
    padding-right: 2px;
}

input[type="checkbox"].fbo-checkbox + label span:first-child {
    display:inline-block;
    width:12px;
    height:12px;
    margin:-3px 5px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}

input[type="checkbox"]:focus.fbo-checkbox + label {
	outline: 1px dotted #ccc;
}

input[type="checkbox"].fbo-checkbox:disabled + label span:first-child 
{
    cursor:default;
}

input[type="checkbox"].fbo-checkbox:checked + label span {
    background:url(../images/check_radio_sheet.png) -12px top no-repeat;
}*/

/*FBO Big Checkbox*/

/*input[type="checkbox"].fbo-bigcheckbox + label {
    font-size: 124%;
}

input[type="checkbox"].fbo-bigcheckbox + label span:first-child {
    width:14px;
    height:14px;
    margin:-4px 7px 0 0;
    background:url(../images/check_radio_sheet_big.png) left top no-repeat;
}

input[type="checkbox"].fbo-bigcheckbox:checked + label span:first-child {
    background:url(../images/check_radio_sheet_big.png) -14px top no-repeat;
}*/

/*FBO Radio*/

/*input[type="radio"].fbo-checkbox {
    opacity: 0;
    width: 1px;
    height: 1px;
}

input[type="radio"].fbo-checkbox + label 
{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    
    padding-left: 2px;
    padding-right: 2px;
}

input[type="radio"].fbo-checkbox + label span:first-child {
    display:inline-block;
    width:12px;
    height:12px;
    margin:-3px 5px 0 0;
    vertical-align:middle;
    background:url(../images/check_radio_sheet.png) -24px top no-repeat;
    cursor:pointer;
}

input[type="radio"].fbo-checkbox:checked + label span:first-child 
{
    cursor:default;
}

input[type="radio"].fbo-checkbox:checked + label span:first-child {
    background:url(../images/check_radio_sheet.png) -36px top no-repeat;
}*/

/*FBO Big Radio*/

/*input[type="radio"].fbo-bigcheckbox + label {
    font-size: 124%;
}

input[type="radio"].fbo-bigcheckbox + label span:first-child {
    width:14px;
    height:14px;
    margin:-4px 7px 0 0;
    background:url(../images/check_radio_sheet_big.png) -28px top no-repeat;
}

input[type="radio"].fbo-bigcheckbox:checked + label span:first-child {
    background:url(../images/check_radio_sheet_big.png) -42px top no-repeat;
}*/